TTF_Init(3)

NAME
TTF_Init - Initialize SDL_ttf.

HEADER FILE
Defined in SDL3_ttf/SDL_ttf.h

SYNOPSIS
#include "SDL3_ttf/SDL_ttf.h"

bool TTF_Init(void);

DESCRIPTION
You must successfully call this function before it is safe to call any other function in this library.

It is safe to call this more than once, and each successful

TTF_Init () call should be paired with a matching

TTF_Quit () call.

RETURN VALUE
Returns true on success or false on failure; call SDL_GetError() for more information.

AVAILABILITY
This function is available since SDL_ttf 3.0.0.

SEE ALSO
•(3), TTF_Quit(3)